Lanzado Spoofer v0.2: Compatible con 6.38ME - PSNeo.com
>

Lanzado Spoofer v0.2: Compatible con 6.38ME

El scener plum ha lanzado una nueva revisión del plugin basado en el spoofer de Davee que nos permitirá poner la dirección MAC y la versión de nuestra PSP que nosotros queramos. Este plugin es compatible con todos los CFW/LCFW/HENs incluso el 6.38 ME-2. Ahora ha incorporado el Dayviewer junto con el plugin.


Publicado por para PSNeo.com el a las 15:08

Comentarios